!
!  Procedure PLINE.PRG                      03.02.01
!                                               (c) SVCLM
!Plot lines in velocity space
!
    WRITE/KEY range/r/1/2  -1300,1300
    WRITE/KEY tablein/c/1/40 21520_b_merged.tbl
!    WRITE/KEY tablein/c/1/40  SiII_syn_test
    WRITE/KEY columny/c/1/40  :normflux
    WRITE/KEY z/r/1/1  0.603
    WRITE/KEY lines/i/1/20  0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
    WRITE/KEY bmode/i/1/1 1
    WRITE/KEY ltype/i/1/1 1
    WRITE/KEY d1/i/1/1 100
    WRITE/KEY d2/i/1/1 100

    set/format f10.6
    set/graph lwidth=1 color=1

!First 6 lyman series lines:
!1519,1275,1217,1179,1160,1147
!1138,1130,1124,1118,1116,1112
!1107,1106,1104,1103,1102,1101

!CIV: 1701,1702
!low: 1508,1681,1765,1738,1806,1594
!mgII: 2054,2057

set/graph xformat=

!WRITE/KEY lines/i/1/20  1519
!WRITE/KEY lines/i/1/20  7000
WRITE/KEY lines/i/1/20  2054
plot/axes 'range(1)','range(2)','d1','d2' 0.,1.3,0.5  -200,-40,20,20 "km/s" ""
!overplot/axes -4000,4000,1000,500 0.,1.3,0.5  -200,-40,20,10 "km/s" ""
run /home/slopez/musica2/prg_linux/plines1

!goto there

set/graph xformat=none
!WRITE/KEY lines/i/1/20  1275
!WRITE/KEY lines/i/1/20  1299
WRITE/KEY lines/i/1/20  1702
WRITE/KEY lines/i/1/20  2057
overplot/axes 'range(1)','range(2)','d1','d2' 0.,1.3,0.5  -200,-40,20,60 "" ""
run /home/slopez/musica2/prg_linux/plines1

!goto there

!WRITE/KEY lines/i/1/20  1701
WRITE/KEY lines/i/1/20  2031
overplot/axes 'range(1)','range(2)','d1','d2' 0.,1.3,0.5  -200,-40,20,100 "" "" 
run /home/slopez/musica2/prg_linux/plines1

!goto there

!WRITE/KEY lines/i/1/20  1702
WRITE/KEY lines/i/1/20  2026
overplot/axes 'range(1)','range(2)','d1','d2' 0.,1.3,0.5  -200,-40,20,140 "" "" 
run /home/slopez/musica2/prg_linux/plines1

goto there

WRITE/KEY lines/i/1/20  1626
overplot/axes 'range(1)','range(2)','d1','d2' 0.6,1.1,0.5  -200,-40,20,180 "" "" 
run /home/slopez/musica2/prg_linux/plines1

!goto there

WRITE/KEY lines/i/1/20  1633
overplot/axes 'range(1)','range(2)','d1','d2' 0.6,1.1,0.5  -200,-40,20,220 "" "" 
run /home/slopez/musica2/prg_linux/plines1


set/graph xformat=
goto there

there:

label/graph "TABLE: {tablein}" 0,1.7 0 2
label/graph "z = {z}" 0,1.5 0 2


return

  Table : abslines2 (P.GE.6)
 Sequence id      wave     
 -------- ------- ---------
        1 V V      228.3010
        2 CaVI     228.6280
        3 O III    228.8250
        4 NeIII    228.8520
        5 NeIII    228.8760
        6 TiV      228.9090
        7 NeIII    228.9160
        8 HeII     229.4310
        9 CaVI     229.7340
       10 HeII     229.7360
       11 NaIII    229.8690
       12 FeX      229.9900
       13 FeX      230.0890
       17 HeII     230.1390
       18 CaVI     230.4950
       19 HeII     230.6860
       20 N III    230.7650
       21 N III    230.7890
       22 P XI     231.4000
       23 HeII     231.4540
       24 FeX      231.5200
       25 FeVII    231.6930
       26 MgIII    231.7333
       27 FeVIII   231.8840
       28 FeVII    232.0470
       29 FeVII    232.4420
       30 HeII     232.5840
       33 N III    233.5990
       34 N III    233.6200
       35 FeVII    233.7620
       36 NiXXVI   234.1530
       38 P XI     234.2500
       39 MgIII    234.2631
       40 HeII     234.3470
       41 FeX      234.3560
       42 CoXV     234.4100
       43 ClXI     234.8400
       44 FeVII    235.2210
       46 ArXIII   236.2700
       47 HeII     237.3310
       48 ClXI     237.4200
       50 ClXIV    237.7000
       51 N III    237.9940
       52 N III    238.0340
       53 NeIII    238.1000
       54 O IV     238.3600
       56 MnVII    238.6170
       57 CoXV     239.4200
       58 NiXVI    239.5080
       59 S XI     239.8100
       61 V VIII   240.2200
       64 FeXIII   240.7130
       67 ClXI     242.7600
       69 HeII     243.0270
       71 ArXIV    243.7400
       73 V IX     244.4600
       74 P VIII   244.5600
       75 CrXII    244.7000
       76 V IX     244.8900
       77 C IV     244.9070
       78 C IV     244.9110
       79 FeIX     244.9120
       81 SiVI     246.0040
       82 FeXXII   247.1900
       83 N IV     247.2050
       84 AlVIII   247.4010
       85 TiVI     247.4500
       86 MnVII    247.4730
       87 P VIII   247.6500
       88 P XI     247.9500
       89 N III    248.3200
       90 N III    248.3710
       91 O III    248.5380
       93 S VI     248.9900
       94 NiXVII   249.1890
       95 S VI     249.2700
       97 CaIV     250.1530
       98 TiVI     250.4820
       99 NaIII    250.5120
      100 NaIII    250.5160
      102 NeIII    251.1200
      103 NeIII    251.1300
      104 NeIII    251.1400
      105 MgV      251.5840
      107 FeXIV    252.1900
      108 V V      252.4400
      109 TiV      252.9580
      110 SiX      253.7720
      111 FeXXIV   255.0900
      112 O III    255.1550
      113 P V      255.5870
      116 F III    255.7700
      117 F III    255.8630
      118 CoXV     255.8800
      119 HeII     256.3170
      120 SiX      256.3700
      121 S XIII   256.6600
      122 S X      257.1600
      123 FeXIV    257.3850
      124 ClXII    257.4300
      125 CaV      257.9760
      126 CaV      258.2510
      129 TiXX     259.2960
      131 S X      259.5200
      132 O III    262.6620
      133 P X      263.2200
      134 TiVI     263.2460
      136 O III    263.6920
      137 FeXXIII  263.7600
      138 CrVI     264.0780
      139 S X      264.2400
      140 O III    264.2570
      141 ClXIII   264.7800
      142 N III    264.8220
      143 N III    264.8460
      144 V XI     265.3100
      145 CoXVI    265.7400
      146 N III    266.8050
      147 N III    266.8470
      148 NaIII    266.8960
      149 MnXXIII  266.8960
      150 O III    266.9670
      151 NeIII    267.0500
      152 NeIII    267.0700
      153 TiVIII   267.4010
      155 NaIII    267.6450
      156 TiVIII   268.1780
      159 N III    268.3470
      160 N III    269.0720
      161 TiVIII   269.5330
      162 N III    270.0730
      163 CaV      270.3050
      164 C III    270.3240
      165 CaV      270.4940
      167 N III    271.0770
      168 SiX      271.9950
      169 MnXIII   272.0900
      170 N III    272.5230
      171 SiVII    272.6410
      172 CaIII    273.6950
      173 N III    273.9770
      174 C III    274.0510
      175 FeXIV    274.2030
      176 TiIX     274.4110
      177 CaIII    274.4610
      178 O III    275.2810
      179 SiVII    275.3520
      180 MgVII    276.1450
      181 N III    276.1930
      182 FeXI     276.3640
      183 FeVI     277.2320
      184 MnXIII   277.4200
      186 FeVI     277.9470
      187 FeVI     278.2440
      188 P XII    278.2600
      189 N III    278.4360
      190 AlV      278.6940
      191 O IV     279.6310
      192 CrXXII   279.7330
      194 C III    280.0430
      195 AlIX     280.1140
      196 TiIX     280.1410
      197 CrVI     280.1430
      198 O III    280.2340
      200 S XI     281.4000
      201 N III    282.0700
      203 AlIX     282.4070
      204 NeIII    283.1300
      205 NeIII    283.1460
      206 NeIII    283.1670
      207 P IX     283.2600
      210 FeXV     284.1470
      211 CaV      284.9780
      213 P IX     285.3700
      215 N III    285.8550
      216 S V      286.0940
      218 C III    288.4230
      219 S XII    288.4500
      220 NiXVI    289.1650
      221 P IX     289.4900
      222 TiX      289.5790
      223 ScIV     289.8510
      224 FeVI     290.4670
      225 SiIX     290.6300
      227 FeVI     291.0200
      228 C III    291.3261
      229 FeVI     291.3650
      230 NiXVIII  291.9850
      231 ArVI     292.1500
      232 N III    292.4470
      237 FeVI     293.8200
      238 FeVI     294.5160
      239 CrXII    294.7700
      240 MnXIII   294.9500
      241 NeII     295.1690
      242 NiXII    295.3210
      243 FeVI     295.6340
      246 CaIV     296.5540
      247 CaIII    296.9580
      248 NiXV     298.1500
      251 N III    299.6610
      252 CrXII    300.0800
      253 NaII     300.1530
      254 SiIV     300.5170
      255 SiIV     300.5310
      256 AlIX     300.5600
      257 NaII     301.4360
      258 CaIII    301.7410
      260 CaXVIII  302.2150
      261 NiXIV    302.2630
      262 NiXIII   303.3100
      263 SiXI     303.3180
      264 FeXIII   303.3200
      265 O III    303.4110
      266 HeII     303.7822
      267 MnXIV    304.8500
      268 O III    305.5960
      269 N III    305.7610
      270 AlVI     307.2490
      272 MnVI     308.8530
      274 P X      309.2000
      275 AlVI     309.5970
      277 C III    310.1697
      278 MnVI     310.1820
      279 SiIV     310.2340
      280 SiIV     310.2570
      281 CoXV     310.6900
      282 N III    311.5500
      283 MgVIII   311.8060
      284 NaVI     311.9210
      285 C IV     312.4220
      286 C IV     312.4530
      287 CoXVII   312.5420
      288 NeIII    313.0590
      289 NeII     313.5390
      290 MgVIII   313.7430
      291 SiVIII   314.3100
      292 N III    314.7150
      295 P XI     315.6500
      297 SiVIII   316.2020
      298 NiXIV    316.5300
      299 CaIV     318.0940
      300 CaIV     318.3850
      301 NeII     318.4520
      303 NeII     318.8250
      305 CrXII    318.8900
      306 SiVIII   319.8290
      307 NiXVIII  320.5580
      309 MgIV     320.9943
      311 C III    322.5741
      312 CaV      322.7570
      314 N III    323.4360
      315 N III    323.4930
      316 AlVIII   323.5200
      317 CaV      324.4770
      318 NeII     324.5680
      319 NeII     324.5700
      324 NeII     326.5170
      325 NeII     326.5420
      326 K XVII   326.7770
      327 NeII     326.7870
      328 SiIV     327.1370
      329 SiIV     327.1810
      330 NeII     327.2440
      331 NeII     327.2620
      332 CrXIII   328.2900
      334 P V      328.4700
      335 NeII     328.4720
      336 P V      328.7750
      337 NeII     328.9750
      338 CaIV     329.1100
      340 MnXII    329.2800
      341 CaIV     329.3710
      342 NeII     329.7740
      343 NeII     330.2160
      344 NeII     330.6600
      345 NeII     330.7900
      346 CaIV     331.4340
      348 CaIV     331.9860
      349 N III    332.1400
      350 AlX      332.7830
      351 CaVI     333.4400
      352 CaV      333.8570
      354 CaVI     334.1400
      355 FeXIV    334.1780
      356 MgVIII   335.2300
      357 CaVI     335.3300
      358 CaV      335.3440
      359 FeXVI    335.4070
      362 ArV      337.5600
      363 CoXIII   338.8200
      364 CaIV     338.8220
      365 CaVII    338.8240
      366 CoXVII   339.4940
      367 CaIV     340.2820
      368 CaV      340.3890
      369 FeXI     341.1130
      370 CaIV     341.2910
      371 SiIX     341.9500
      372 CaXVIII  344.7720
      373 NeIII    345.4480
      374 FeX      345.7230
      377 FeXII    346.8520
      378 CaVII    347.0210
      379 SiX      347.4170
      380 FeXIII   348.1840
      384 ArIII    349.6390
      385 ArIII    349.7950
      386 TiX      350.6100
      387 NaVII    350.6450
      388 MgV      351.0880
      389 FeXII    352.1070
      390 AlVII    352.1450
      391 NeII     352.2466
      392 NaVII    352.2750
      393 FeXI     352.6610
      394 NeII     352.9561
      395 MgV      353.0910
      398 AlVII    353.7690
      399 ArXVI    353.9200
      400 CaVIII   354.1650
      401 ArIII    354.4850
      402 ArIII    354.6100
      403 NeII     354.9622
      404 V XII    355.1100
      405 NeII     355.4541
      406 TiX      355.8150
      407 NeII     356.5405
      408 NeII     356.7995
      409 AlVII    356.8800
      410 NeV      357.9500
      411 CaIII    357.9690
      412 CrXI     359.2030
      413 FeXVI    360.7980
      414 MnXV     360.9700
      415 NeII     361.4326
      416 SiIV     361.5600
      417 MnXIII   361.5700
      418 SiIV     361.6590
      419 FeV      363.4440
      420 MgVII    363.7700
      421 FeXII    364.4680
      422 FeV      365.4400
      423 K XVII   365.6560
      424 NiXVII   366.7000
      425 ArIII    367.3080
      426 ArIII    367.3930
      428 ArIII    367.5550
      429 MgIX     368.0710
      430 ArIII    368.0910
      431 ArIII    368.3130
      432 S IV     368.9900
      433 CaIV     369.6460
      435 CaIV     370.4020
      444 ArIII    371.7290
      445 ArIII    371.7460
      447 NaII     372.0750
      448 O III    374.0050
      449 N III    374.2040
      459 O II     376.6930
      460 O II     376.7450
      461 MnIX     376.7780
      463 MnXI     377.1540
      464 TiX      378.1350
      465 NaIII    378.1360
      466 NaVII    378.2200
      470 AlVIII   381.1500
      471 MnXI     382.1420
      472 MnX      383.0360
      473 ClXV     383.9600
      474 MnXV     384.7400
      475 AlIX     384.9500
      476 N II     385.4600
      478 TiXI     386.1400
      479 C III    386.2028
      480 FeV      386.2610
      481 MnXII    386.2700
      482 O II     387.6510
      483 O II     387.9010
      484 FeV      387.9840
      485 O II     388.0580
      486 P IV     388.3180
      488 ArXVI    389.1400
      489 CrXIV    389.8100
      490 ClV      390.1500
      494 O II     391.9120
      495 O II     391.9430
      496 O II     392.0020
      497 CrXII    393.0000
      502 MnXI     393.7430
      503 ArIII    395.9190
      505 ArIII    396.3690
      506 ArIII    396.4220
      507 ArIV     396.8700
      508 ArIV     398.5500
      509 MgVI     399.2890
      510 ArIV     399.6300
      511 NeVI     399.8200
      512 MgVI     400.6760
      513 NeVI     401.1400
      515 MgVI     403.3150
      516 CaIII    403.7240
      517 NeII     405.8480
      518 NeII     405.8538
      519 CaVII    407.7640
      520 SiIII    408.3780
      521 NaIV     408.6836
      522 NaIV     410.3715
      523 NaVIII   411.1450
      524 CrX      411.6550
      526 CrXIV    411.9900
      527 CrXI     412.6290
      528 CrVIII   413.1120
      529 NaVI     414.3700
      530 ClXV     415.5000
      532 CrX      416.6900
      533 FeXV     417.2400
      534 S XIV    417.6100
      535 CrIX     418.2900
      536 O II     418.5980
      537 O II     418.8810
      538 O II     419.0650
      539 F IV     419.6450
      541 V XIII   422.7850
      543 TiIV     423.4870
      544 SiIII    423.8170
      546 N II     426.4020
      547 SiIII    426.6440
      548 N II     426.8220
      549 CrX      427.5510
      550 N II     427.9790
      551 CaVIII   428.0940
      552 N II     428.6920
      553 MgVII    429.1340
      555 N II     429.5000
      556 O II     429.9180
      557 O II     430.0410
      558 O II     430.1770
      559 MgVIII   430.4670
      560 F II     430.9140
      563 N II     431.2590
      564 N II     431.4550
      566 CaVIII   432.8690
      568 NeVI     433.1760
      569 TiIX     433.5670
      571 CaIV     434.5590
      572 N II     434.6710
      573 N II     435.3090
      574 CrV      435.6360
      576 N II     436.1072
      577 SiIII    437.2550
      578 CrV      437.6550
      580 C II     438.7730
      581 C II     438.8240
      582 N II     439.6030
      583 CaIII    439.6910
      584 N II     441.5990
      585 N II     442.0520
      587 NeII     445.0397
      588 S XIV    445.7700
      589 ArV      445.9970
      590 NeII     446.2556
      592 N II     448.2921
      593 N II     448.9396
      595 ArIV     451.2000
      596 N III    451.8690
      597 ArIV     451.8700
      600 N II     452.6390
      601 ArIV     452.9100
      602 N II     453.2370
      606 FeIII    455.6390
      607 P XIII   455.6700
      608 FeIII    455.7560
      611 ArVI     457.4800
      612 SiIV     457.8180
      613 ArV      458.1200
      614 SiIV     458.1550
      616 NaV      459.8970
      617 NeII     460.7284
      618 TiXII    460.7410
      619 NaV      461.0510
      620 CaVIII   461.7110
      621 NaV      463.2630
      622 F V      464.3670
      623 ArII     464.9740
      624 NeVII    465.2210
      625 F V      465.3740
      626 ArII     465.8365
      627 SiIII    466.1290
      628 CaIX     466.2400
      629 C II     466.3520
      630 C II     466.4070
      631 ArIII    466.5300
      632 N II     466.7373
      634 ArIII    467.3990
      635 ArII     469.6301
      636 ArII     469.6330
      637 TiX      471.5740
      641 ArIII    473.0280
      642 ArIII    473.9220
      643 N II     474.4909
      645 N II     475.6481
      646 ArII     475.9054
      647 S III    476.3510
      648 ArIII    476.4360
      649 ArII     477.1050
      650 ArII     477.5240
      651 ArII     479.0060
      652 TiXII    479.8810
      653 ArII     480.1930
      654 NeV      480.4100
      655 P XIII   480.4200
      656 S III    480.5330
      658 ArIII    481.8540
      660 FeIII    482.4550
      661 FeIII    482.4670
      662 FeIII    482.4790
      663 ArIII    482.5520
      664 S III    484.1720
      665 FeIII    486.0680
      666 FeIII    486.2110
      667 NaVII    486.7400
      668 AlIII    486.8839
      669 AlIII    486.9124
      671 ArII     487.2272
      672 ArII     487.2780
      676 NeIII    488.1080
      677 ArIII    488.4510
      678 ArII     488.7926
      679 ArII     488.9620
      680 ArII     489.1953
      681 NeIII    489.5050
      682 NaVI     489.5800
      684 S XIII   491.4400
      685 FeIII    494.5590
      686 FeIII    497.0000
      687 FeIII    497.1010
      688 ArII     498.4460
      689 SiXII    499.4000
      690 TiIX     499.4790
      691 ArII     499.9192
      694 ArII     500.8016
      695 ArII     501.1897
      697 FeIII    501.8510
      698 FeIII    501.9760
      699 FeIII    502.1600
      701 TiVIII   504.8010
      704 HeI      506.2000
      705 HeI      506.5702
      706 HeI      507.0576
      707 O III    507.3910
      708 HeI      507.7178
      710 ArIII    508.4390
      711 TiVI     508.5750
      712 ArIII    508.6070
      713 HeI      508.6431
      714 ArIII    508.6680
      715 N II     508.6690
      716 HeI      509.9979
      717 ArII     510.5509
      718 ArII     510.5564
      719 AlIII    511.1384
      720 AlIII    511.1907
      721 HeI      512.0982
      722 TiVIII   514.2060
      724 HeI      515.6165
      727 ArII     518.9088
      728 ArII     519.3269
      729 K VIII   519.3820
      730 SiXII    520.6700
      732 ArV      522.0940
      733 HeI      522.2128
      736 ArII     524.6803
      737 FeIV     525.6890
      738 FeIV     526.2930
      739 ArII     526.4969
      740 FeIV     526.6340
      741 N II     529.3572
      742 ArIII    529.8960
      743 C II     530.2740
      744 ArIII    530.4550
      746 ArIII    532.4100
      747 N II     533.5099
      749 F VI     535.2070
      750 HeI      537.0296
      751 C II     538.4060
      752 O II     539.0855
      753 CaVII    539.3960
      754 O II     539.5489
      755 O II     539.8544
      756 NeIV     541.1270
      757 FeIII    541.1820
      758 FeIII    541.1860
      759 FeIII    541.1880
      760 NeIV     542.0730
      761 ArII     543.2032
      762 C II     543.2570
      763 ArII     543.7305
      764 NeIV     543.8910
      765 ArVI     544.7300
      766 ArII     546.1768
      769 ArVI     548.9100
      770 C II     549.3195
      771 C II     549.3785
      772 AlXI     550.0300
      773 S IV     551.1700
      774 C II     551.6800
      775 O IV     553.3300
      776 ArIII    553.4650
      777 O IV     554.0750
      781 CaX      557.7630
      783 NeVI     558.5900
      784 S II     558.7550
      785 S II     558.9240
      786 S II     559.1310
      787 C II     560.2394
      788 AlIII    560.3173
      789 AlIII    560.4331
      791 SiIII    566.6130
      792 AlXI     568.1500
      793 NeV      568.4200
      795 F IV     570.6400
      796 S II     571.1560
      798 S II     571.3640
      799 S II     571.7790
      800 ArII     572.0136
      802 ArII     573.3619
      803 CaX      574.0100
      804 S II     574.3970
      805 S II     576.0570
      806 C II     576.8748
      807 S II     576.9780
      808 ArII     578.6043
      809 ArII     580.2631
      810 SiXI     580.8500
      811 CaVIII   582.8450
      812 HeI      584.3340
      813 ArVII    585.7500
      815 F I      588.8400
      816 ArVI     588.9200
      817 S II     593.5070
      818 S II     593.8350
      819 FeIII    594.0720
      820 S II     594.4750
      821 C II     594.8000
      822 ArII     597.7000
      823 S II     600.6610
      824 S II     602.4460
      825 S II     603.4300
      827 F II     606.8040
      830 O IV     608.3980
      831 MgX      609.7900
      832 NeI      615.6283
      834 NeI      618.6716
      835 NeI      619.1023
      836 K IX     621.4520
      837 CaVII    624.3850
      838 MgX      624.9500
      839 NeI      626.8232
      841 CaVI     629.6020
      842 O V      629.7300
      843 NeI      629.7388
      844 CaVI     633.8440
      845 C II     635.9945
      846 K IX     636.3250
      849 ArIII    637.2880
      850 CaV      637.9170
      852 S II     640.4120
      853 S II     640.9020
      854 S II     641.7670
      855 CaVI     641.9040
      856 N II     644.6337
      857 CaV      646.5340
      858 F V      654.0290
      859 CaIV     656.0010
      861 F III    656.3290
      862 F III    656.8690
      863 S IV     657.3400
      864 K VII    658.3980
      865 ArII     661.8689
      866 S II     662.2670
      867 S II     664.3150
      868 ArII     664.5622
      869 S II     665.5190
      871 ClVI     671.3580
      872 N II     671.4102
      873 ArII     671.8513
      874 ArII     672.8562
      876 F IV     676.1190
      877 S III    677.7460
      878 AlII     679.0240
      880 S III    681.4700
      881 NaIX     681.7200
      884 AlII     683.5290
      885 N III    684.9960
      886 N III    685.5130
      888 C II     687.0526
      889 AlII     689.9360
      892 NaIX     694.2700
      893 AlIII    695.8289
      894 AlIII    696.2170
      895 S III    698.7310
      896 AlII     699.4890
      897 ArVIII   700.2450
      898 O III    702.3320
      899 ArV      705.3640
      901 K VI     710.5260
      902 ArVIII   713.8120
      903 AlII     714.6950
      904 ArII     718.0898
      905 K V      720.4400
      906 ArII     723.3605
      907 S III    724.2890
      908 K V      724.4410
      912 FeIII    727.6820
      913 FeIII    728.8120
      915 K V      731.8690
      918 FeIII    734.2960
      922 FeIII    735.2470
      923 FeIII    735.3440
      925 NeI      735.8962
      926 K IV     737.1460
      928 O I      737.6690
      929 O I      737.6830
      930 O I      739.0710
      931 O I      739.0850
      932 ArII     740.2691
      933 O I      741.0310
      934 O I      741.0550
      935 AlII     741.1820
      937 NeI      743.7195
      938 O I      743.9010
      939 O I      743.9290
      940 S IV     744.9070
      941 K IV     745.2580
      945 O I      748.3550
      947 O I      748.3800
      948 S IV     748.4000
      952 SiII     753.7130
      953 SiII     754.1910
      954 ArVI     754.9300
      955 O I      755.7650
      956 O I      755.7900
      958 N III    763.3400
      959 S II     763.6570
      960 S II     764.4200
      961 N IV     765.1480
      963 K III    765.6440
      964 S II     765.6930
      966 O I      769.3528
      967 O I      769.4083
      968 NeVIII   770.4090
      976 NeVIII   780.3240
      979 TiIV     781.7300
      980 S V      786.4800
      981 O IV     787.7110
      984 O I      791.5136
      986 O I      791.9732
      989 AlII     794.4750
      990 ClVII    800.6410
      991 SiII     803.2340
      992 SiII     804.6540
      993 F I      806.9700
      995 FeIII    808.0780
      996 S IV     809.6680
      998 O I      810.6650
      999 O I      811.0512
     1000 ClVII    812.9600
     1001 FeIII    813.3790
     1002 FeIII    814.1370
     1003 SiII     818.5900
     1004 SiII     820.9210
     1005 ArV      822.1600
     1006 FeIII    823.2560
     1007 FeIII    824.7990
     1008 FeIII    826.3870
     1010 O II     832.7572
     1011 O III    832.9270
     1012 O II     833.3294
     1013 O II     834.4655
     1014 ArIV     840.0300
     1017 SiII     843.7192
     1018 ArIV     843.7700
     1019 FeIII    844.2880
     1020 SiII     848.0700
     1021 ArIV     850.6000
     1022 FeIII    850.9070
     1023 FeIII    854.2000
     1024 C II     858.0918
     1025 FeIII    858.5510
     1026 FeIII    858.6090
     1027 FeIII    859.7230
     1028 N I      860.1500
     1029 N I      861.1500
     1030 N I      862.1400
     1031 N I      862.4020
     1032 N I      862.9850
     1033 N I      863.3360
     1034 N I      865.2250
     1035 N I      865.4060
     1036 N I      865.8350
     1037 N I      866.1800
     1038 ArI      866.8000
     1040 N I      869.4040
     1041 N I      869.4240
     1042 N I      869.4820
     1043 ArI      869.7542
     1044 N I      870.0290
     1045 MgII     870.3320
     1046 MgII     870.3460
     1047 N I      870.3670
     1048 ArIII    871.1050
     1050 N I      875.2770
     1051 N I      875.6560
     1052 N I      875.7210
     1053 ArI      876.0577
     1054 N I      876.3310
     1055 N I      876.6450
     1056 N I      876.9870
     1057 O I      877.7983
     1058 O I      877.8787
     1059 ArIII    878.7290
     1060 ArI      879.9466
     1061 F VII    883.1100
     1062 ClV      883.1250
     1063 MgII     884.6967
     1064 MgII     884.7189
     1065 N I      885.9730
     1066 N I      886.2260
     1067 N I      886.3320
     1068 N I      887.4570
     1069 N I      888.0220
     1070 N I      888.3720
     1071 SiII     889.7228
     1072 F VII    890.7860
     1074 SiII     899.4063
     1075 C II     903.6235
     1076 C II     903.9616
     1077 N I      906.2060
     1078 N I      906.4330
     1079 N I      906.6170
     1080 S II     906.8850
     1081 MgII     907.3752
     1082 MgII     907.4115
     1083 N I      909.6976
     1084 N I      910.2785
     1085 S II     910.4840
     1086 N I      910.6456
     1088 S II     912.7350
     1089 H I      912.7680
     1090 H I      912.8390
     1091 H I      912.9180
     1092 H I      913.0060
     1093 H I      913.1040
     1094 H I      913.2150
     1095 H I      913.3390
     1096 H I      913.4800
     1097 H I      913.6410
     1098 H I      913.8260
     1099 P III    913.9680
     1100 H I      914.0390
     1101 H I      914.2860
     1102 H I      914.5760
     1103 H I      914.9190
     1104 H I      915.3290
     1105 N II     915.6131
     1106 H I      915.8240
     1107 H I      916.4290
     1108 O I      916.8150
     1109 O I      916.8150
     1110 O I      916.8150
     1111 P III    917.1180
     1112 H I      917.1806
     1113 O I      918.0440
     1114 O I      918.0440
     1115 O I      918.0440
     1116 H I      918.1294
     1117 CrIII    918.5690
     1118 H I      919.3514
     1119 O I      919.6580
     1120 O I      919.6580
     1121 O I      919.6580
     1122 ArII     919.7810
     1123 O I      919.9080
     1124 H I      920.9631
     1125 FeII     921.5010
     1126 O I      921.8600
     1127 O I      921.8600
     1128 O I      921.8600
     1129 O I      922.2000
     1130 H I      923.1504
     1131 CrIII    923.7800
     1132 FeII     923.8790
     1133 O I      924.9520
     1134 O I      924.9520
     1135 O I      924.9520
     1136 O I      925.4420
     1137 FeII     926.2120
     1138 H I      926.2257
     1139 FeII     926.8980
     1141 FeII     928.3250
     1142 O I      929.5168
     1143 O I      929.5168
     1144 O I      929.5168
     1146 O I      930.2566
     1147 H I      930.7483
     1148 FeII     933.1340
     1149 NiII     933.3400
     1150 S VI     933.3780
     1152 AlII     935.2738
     1153 FeII     935.5180
     1154 FeII     935.7720
     1155 O I      936.6295
     1156 O I      936.6295
     1157 O I      936.6295
     1158 CoIII    936.6370
     1159 FeII     937.6520
     1160 H I      937.8035
     1161 O I      937.8405
     1163 FeII     938.0110
     1164 CoIII    939.0610
     1165 FeII     939.1650
     1166 FeII     940.1920
     1168 S VI     944.5230
     1169 NiII     944.6330
     1170 NiII     944.8400
     1171 C I      945.1910
     1173 MgII     946.7033
     1174 MgII     946.7694
     1176 O I      948.6855
     1177 O I      948.6855
     1178 O I      948.6855
     1179 H I      949.7431
     1180 P IV     950.6570
     1181 O I      950.8846
     1182 N I      951.0791
     1183 N I      951.2947
     1186 N I      952.3034
     1187 N I      952.4148
     1188 N I      952.5227
     1189 N I      953.4152
     1190 N I      953.6549
     1191 N I      953.9699
     1192 N I      954.1042
     1193 F I      954.8260
     1194 N I      955.2643
     1196 N I      955.5292
     1198 N I      955.8814
     1200 N I      959.4936
     1202 P II     961.0410
     1203 P II     963.8010
     1204 N I      963.9903
     1205 N I      964.6256
     1206 N I      965.0413
     1210 O I      971.7371
     1211 O I      971.7376
     1212 O I      971.7382
     1214 O I      972.1422
     1215 O I      972.1428
     1217 H I      972.5368
     1219 ClIV     973.1877
     1222 O I      974.0700
     1223 O I      976.4481
     1225 C III    977.0200
     1228 ClI      984.2865
     1230 ClI      987.9145
     1231 O I      988.5778
     1232 O I      988.6549
     1233 O I      988.7734
     1234 N III    989.7990
     1235 SiII     989.8731
     1238 ClI      996.5402
     1241 P III    998.0000
     1245 ClI     1002.3464
     1251 ClI     1004.6676
     1253 ClIII   1005.2779
     1257 ClIII   1008.7670
     1261 S III   1012.5010
     1263 FeII    1014.2330
     1265 FeII    1014.8590
     1266 ClIII   1015.0249
     1270 SiII    1020.6989
     1273 ClI     1025.2821
     1275 H I     1025.7223
     1276 O I     1025.7616
     1277 O I     1025.7626
     1278 O I     1025.7633
     1279 MgII    1025.9681
     1280 MgII    1026.1134
     1281 O I     1026.4733
     1282 O I     1026.4744
     1283 O I     1026.4757
     1286 ClI     1028.1740
     1288 CrIII   1030.1000
     1290 ClI     1030.8845
     1291 ClI     1031.5070
     1293 O VI    1031.9261
     1295 CrIII   1033.3311
     1298 C II    1036.3367
     1299 O VI    1037.6167
     1303 O I     1039.2303
     1304 FeII    1039.3130
     1305 CrIII   1040.0500
     1306 ClI     1041.7148
     1308 ClI     1042.7793
     1309 ClI     1043.9857
     1313 ArI     1048.2198
     1314 S I     1049.8199
     1316 S I     1050.3000
     1322 FeII    1055.2617
     1327 FeII    1062.1520
     1328 CrII    1062.1980
     1329 S IV    1062.6620
     1331 FeII    1063.1764
     1332 CrII    1063.8010
     1333 ClII    1063.8311
     1334 FeII    1063.9718
     1335 CrII    1064.2100
     1336 ArI     1066.6599
     1339 ClII    1071.0358
     1342 CrII    1079.2930
     1345 FeII    1081.8748
     1346 FeII    1081.9351
     1347 CrII    1082.0410
     1348 FeII    1083.4204
     1350 N II    1083.9937
     1352 ClI     1084.6670
     1354 FeII    1084.9919
     1355 FeII    1085.1381
     1359 FeII    1085.5790
     1361 ClI     1088.0590
     1362 GeIII   1088.5000
     1366 ClI     1092.4365
     1367 S I     1092.6200
     1368 S I     1092.9900
     1370 ClI     1096.8098
     1371 FeII    1096.8770
     1372 ClI     1097.3691
     1377 ClI     1101.9362
     1378 C I     1103.6290
     1379 C I     1104.4270
     1380 C I     1104.9420
     1381 C I     1105.5320
     1383 C I     1106.2500
     1384 C I     1106.3149
     1385 FeII    1106.3596
     1387 V II    1106.5710
     1388 C I     1107.0430
     1389 C I     1107.1460
     1391 FeII    1108.5040
     1392 C I     1109.0310
     1394 C I     1109.6340
     1395 FeII    1110.2803
     1396 C I     1110.4410
     1399 C I     1111.4210
     1400 FeII    1112.0480
     1401 C I     1112.2690
     1402 C I     1113.7930
     1403 C I     1114.6281
     1404 C I     1117.0000
     1405 C I     1117.1320
     1407 C I     1117.8660
     1408 C I     1117.9202
     1409 P V     1117.9771
     1412 C I     1121.4520
     1413 C I     1121.5197
     1414 FeII    1121.9749
     1415 C I     1122.4380
     1416 C I     1122.5183
     1417 FeIII   1122.5240
     1422 FeII    1125.4478
     1423 FeII    1127.0984
     1424 P V     1128.0081
     1425 C I     1128.0790
     1426 C I     1128.1713
     1427 C I     1128.4771
     1430 C I     1129.1930
     1432 C I     1129.3175
     1434 FeII    1133.6650
     1436 N I     1134.1653
     1437 N I     1134.4149
     1438 N I     1134.9803
     1441 C I     1138.3840
     1442 C I     1138.5609
     1443 C I     1139.0867
     1444 C I     1139.7930
     1445 C I     1140.0096
     1446 FeII    1142.3656
     1447 FeII    1143.2260
     1448 FeII    1144.9379
     1457 P II    1152.8180
     1458 V III   1153.1790
     1459 C I     1155.8092
     1460 S I     1155.9900
     1461 C I     1156.1842
     1462 S I     1156.2600
     1463 C I     1157.1857
     1464 C I     1157.9097
     1465 C I     1158.3240
     1466 N I     1159.8170
     1468 MnII    1162.0150
     1472 MnII    1163.3260
     1473 MnII    1164.2080
     1475 ClI     1167.1479
     1478 CoII    1187.4170
     1480 ClI     1188.7515
     1481 ClI     1188.7742
     1482 C I     1188.8333
     1483 GeIV    1189.0280
     1484 C I     1190.0208
     1485 S III   1190.1910
     1486 SiII    1190.4158
     1489 C I     1192.2175
     1491 C I     1193.0308
     1492 SiII    1193.2897
     1494 C I     1193.9955
     1495 MnII    1197.1840
     1497 S V     1199.1340
     1498 MnII    1199.3910
     1499 N I     1199.5496
     1500 N I     1200.2233
     1501 N I     1200.7098
     1502 MnII    1201.1180
     1508 SiIII   1206.5000
     1516 S I     1214.2950
     1517 S I     1214.3180
     1518 FeIII   1214.5620
     1519 H I     1215.6700
     1520 S I     1216.4500
     1521 P I     1217.8430
     1522 O V     1218.3440
     1524 S I     1218.5710
     1525 S I     1218.5950
     1529 S I     1221.7531
     1531 S I     1224.5056
     1532 S I     1224.5439
     1533 CaII    1226.7000
     1534 P I     1226.7419
     1535 CaII    1227.0000
     1536 S I     1229.6080
     1537 GeIV    1229.8400
     1539 S I     1233.3124
     1540 S I     1233.3455
     1544 N V     1238.8210
     1545 MgII    1239.9253
     1546 MgII    1240.3947
     1547 S I     1241.9050
     1548 N V     1242.8040
     1551 S I     1247.1602
     1553 S II    1250.5780
     1555 S II    1253.8051
     1556 SiI     1255.2720
     1557 S II    1259.5179
     1558 SiII    1260.4221
     1559 FeII    1260.5330
     1560 C I     1260.7355
     1561 S I     1262.8599
     1562 C I     1270.1434
     1564 S I     1270.7804
     1565 S I     1270.7874
     1566 C I     1276.4825
     1567 C I     1277.2454
     1568 C I     1280.1353
     1569 P I     1283.8810
     1571 P I     1286.4440
     1575 S I     1295.6531
     1576 TiIII   1295.8840
     1577 S I     1296.1740
     1578 TiIII   1298.6970
     1579 P II    1301.8740
     1580 O I     1302.1685
     1581 S I     1303.4301
     1582 SiII    1304.3702
     1583 NiII    1308.8660
     1584 P I     1314.9940
     1585 S I     1316.5425
     1586 S I     1316.6150
     1587 S I     1316.6219
     1588 NiII    1317.2170
     1589 P I     1318.6840
     1590 P I     1319.0220
     1592 C I     1328.8333
     1594 C II    1334.5323
     1595 P III   1334.8130
     1596 ClI     1335.7258
     1597 CaII    1341.8901
     1598 CaII    1342.5536
     1600 NiII    1345.8781
     1601 ClI     1347.2396
     1602 O I     1355.5977
     1603 CuII    1358.7729
     1604 B II    1362.4611
     1608 NiII    1370.1320
     1610 P I     1373.4905
     1612 P I     1377.0730
     1613 P I     1377.9343
     1617 P I     1379.4282
     1619 P I     1381.4760
     1620 S I     1381.5527
     1621 P I     1381.6353
     1622 NiII    1381.6851
     1623 S I     1388.4358
     1625 NiII    1393.3240
     1626 SiIV    1393.7550
     1632 S I     1401.5142
     1633 SiIV    1402.7700
     1635 NiII    1412.8660
     1636 NiII    1414.2920
     1637 GaII    1414.4020
     1638 NiII    1415.7200
     1640 CoII    1424.7791
     1641 S I     1425.0299
     1642 S I     1425.1877
     1643 S I     1425.2189
     1646 S I     1444.2960
     1647 CoII    1448.0110
     1648 NiII    1449.9969
     1650 NiII    1454.8420
     1651 CoII    1466.2030
     1652 NiII    1467.2590
     1654 NiII    1467.7560
     1657 S I     1472.9706
     1658 S I     1473.9943
     1659 S I     1474.3785
     1660 S I     1474.5706
     1661 NiII    1477.2220
     1662 CoII    1480.9510
     1667 MnI     1492.9540
     1668 GaIII   1495.0450
     1669 NiII    1501.9590
     1670 NiII    1502.1479
     1681 SiII    1526.7065
     1684 P II    1532.5330
     1690 SiI     1539.7380
     1691 SiI     1540.3540
     1693 SiI     1542.4320
     1696 SiI     1545.6121
     1698 SiI     1546.6740
     1699 SiI     1547.1300
     1700 CoII    1547.9460
     1701 C IV    1548.1949
     1702 C IV    1550.7700
     1703 SiI     1552.0220
     1704 CoII    1552.7600
     1705 SiI     1552.9480
     1706 CoII    1553.7540
     1707 SiI     1554.2960
     1708 SiI     1555.5140
     1711 C I     1560.3092
     1712 SiI     1560.4060
     1714 SiI     1562.0020
     1718 SiI     1566.3030
     1719 CoII    1567.5730
     1720 SiI     1568.6180
     1721 CoII    1572.6479
     1722 SiI     1572.7180
     1724 CoII    1574.5450
     1728 SiI     1584.8521
     1729 FeII    1588.6876
     1730 SiI     1589.1730
     1731 ZnI     1589.5610
     1738 FeII    1608.4510
     1742 FeII    1611.2004
     1743 C I     1613.3763
     1744 SiI     1614.5660
     1745 FeII    1620.0608
     1748 SiI     1625.7051
     1751 SiI     1631.1705
     1755 CaII    1649.8579
     1756 MgI     1651.1636
     1757 CaII    1651.9908
     1758 C I     1656.9283
     1759 MgI     1658.3115
     1762 SiI     1666.3762
     1764 MgI     1668.4288
     1765 AlII    1670.7874
     1766 P I     1671.6713
     1767 P I     1674.5953
     1768 P I     1679.6969
     1769 MgI     1683.4116
     1770 SiI     1693.2935
     1771 SiI     1700.6360
     1772 NiII    1703.4050
     1773 MgI     1707.0605
     1774 NiII    1709.6000
     1775 NiII    1741.5490
     1777 MgI     1747.7937
     1780 NiII    1751.9100
     1782 AlI     1762.8920
     1783 SiI     1763.6606
     1784 AlI     1765.6320
     1786 NiII    1773.9490
     1787 P I     1774.9487
     1789 P I     1782.8291
     1790 NiII    1783.3180
     1791 P I     1787.6481
     1792 NiII    1804.4730
     1793 S I     1807.3113
     1794 SiII    1808.0126
     1797 SiI     1822.4553
     1799 MgI     1827.9351
     1801 SiI     1841.1521
     1802 NiII    1842.8890
     1803 SiI     1845.5201
     1804 FeI     1851.3804
     1805 FeI     1851.6880
     1806 AlIII   1854.7164
     1807 FeI     1859.2635
     1808 AlIII   1862.7896
     1810 FeI     1865.3093
     1811 FeI     1873.0576
     1812 FeI     1883.7789
     1815 SiIII   1892.0300
     1816 NiII    1896.1500
     1818 S I     1900.2866
     1819 FeII    1901.7729
     1820 TiII    1905.7740
     1821 TiII    1906.2390
     1823 TiII    1910.6090
     1824 TiII    1910.9380
     1825 FeI     1915.2235
     1827 AlI     1932.2700
     1828 FeI     1934.5352
     1829 FeI     1937.2686
     1832 CrI     1940.4510
     1833 CrI     1940.5610
     1834 CrI     1940.6400
     1835 CoII    1941.2800
     1836 FeI     1946.9880
     1837 FeI     1949.1427
     1839 FeI     1960.1440
     1842 SiI     1977.5979
     1844 MnI     1996.0470
     1846 MnI     1999.5000
     1848 MnI     2004.4900
     1850 CoII    2012.1610
     1856 ZnII    2026.1360
     1857 CrII    2026.2690
     1858 CoII    2026.4070
     1859 MgI     2026.4768
     1860 NiI     2027.2640
     1861 CrII    2040.5690
     1862 GeI     2042.3676
     1864 CrII    2056.2539
     1865 CoII    2059.4709
     1867 CrII    2062.2339
     1869 ZnII    2062.6641
     1870 CrII    2066.1609
     1876 FeI     2078.0110
     1877 CaI     2083.4460
     1878 FeI     2084.7849
     1879 FeI     2086.3760
     1883 CaI     2098.1599
     1884 FeI     2100.5708
     1885 FeI     2108.8054
     1888 AlI     2118.9900
     1889 CaI     2119.3459
     1892 FeI     2127.2812
     1893 AlI     2130.3350
     1894 FeI     2132.6902
     1895 V II    2138.8269
     1896 ZnI     2139.2473
     1897 FeI     2139.2668
     1898 FeI     2140.3726
     1900 AlI     2142.9021
     1902 AlI     2146.2300
     1903 CaI     2151.4719
     1905 AlI     2165.2290
     1906 CuI     2165.7749
     1907 FeI     2167.4534
     1909 AlI     2169.5068
     1912 CuI     2179.6321
     1913 CuI     2182.4050
     1914 FeI     2186.9338
     1916 AlI     2199.8679
     1917 CaI     2201.4141
     1919 AlI     2205.3555
     1920 SiI     2208.6665
     1921 MnI     2209.4971
     1922 MnI     2214.5400
     1923 MnI     2222.5229
     1924 CuI     2226.3889
     1933 FeII    2249.8767
     1934 FeI     2251.4880
     1936 NiI     2255.4980
     1938 NiI     2256.5730
     1939 AlI     2258.7051
     1940 FeI     2260.2097
     1941 FeII    2260.7805
     1942 AlI     2264.1638
     1943 FeI     2264.1748
     1946 CaI     2276.1689
     1947 FeI     2276.7290
     1950 NiI     2290.6899
     1952 FeI     2298.8770
     1956 NiI     2311.6689
     1958 NiI     2320.7439
     1963 NiI     2338.2019
     1964 FeII    2344.2141
     1965 NiI     2346.2590
     1966 NiI     2348.2280
     1970 CrI     2365.4529
     1971 CoI     2365.7820
     1972 CrI     2366.6340
     1973 CrI     2367.5339
     1974 FeII    2367.5906
     1975 AlI     2367.7761
     1977 AlI     2372.7944
     1979 FeII    2374.4612
     1981 FeII    2382.7649
     1982 CoI     2385.5869
     1984 CaI     2399.2891
     1985 CoI     2407.9829
     1986 CoI     2425.6680
     1991 FeI     2448.4509
     1993 FeI     2463.3923
     1994 FeI     2473.9041
     1998 FeI     2484.0205
     1999 FeI     2487.1230
     2005 FeI     2501.8857
     2009 SiI     2515.0725
     2010 CoI     2522.1221
     2011 FeI     2523.6084
     2022 AlI     2568.7522
     2024 MnII    2576.8770
     2026 FeII    2586.6499
     2027 MnII    2594.4990
     2031 FeII    2600.1729
     2032 MnII    2606.4619
     2035 GeI     2652.3577
     2036 AlI     2653.2649
     2040 NaI     2681.1370
     2041 NaI     2681.2300
     2042 V II    2683.8870
     2045 FeI     2719.8330
     2046 CaI     2722.4500
     2047 CaI     2735.6230
     2049 V II    2740.5249
     2053 MnI     2795.6411
     2054 MgII    2796.3521
     2055 MnI     2799.0940
     2056 MnI     2801.9070
     2057 MgII    2803.5310
     2058 FeI     2808.0708
     2060 FeI     2836.2903
     2061 MgI     2852.9641
     2062 NaI     2853.6489
     2063 NaI     2853.8501
     2065 FeI     2875.0156
     2066 GaI     2875.0779
     2067 FeI     2913.0100
     2069 TiI     2934.3921
     2070 FeI     2937.7625
     2071 TiI     2942.8511
     2073 FeI     2967.7646
     2075 FeI     2984.4402
     2076 NiI     2984.9990
     2080 NiI     3020.0200
     2081 FeI     3021.5188
     2085 V I     3044.4351
     2087 V I     3054.5420
     2088 TiII    3058.2920
     2090 TiII    3067.2451
     2093 TiII    3073.8770
     2096 AlI     3083.0479
     2106 TiII    3148.9609
     2113 V I     3184.9331
     2114 TiI     3187.3721
     2115 FeI     3192.5820
     2116 FeI     3194.1489
     2119 NiI     3227.9109
     2122 TiII    3230.1311
     2124 NiI     3233.8640
     2125 TiII    3242.9290
     2126 CuI     3248.4741
     2129 ScI     3270.8420
     2130 CuI     3274.8979
     2134 NaI     3303.3191
     2135 NaI     3303.9290
     2136 TiI     3342.8340
     2142 NiI     3370.5310
     2143 TiII    3384.7400
     2144 NiI     3392.0129
     2146 NiI     3410.5500
     2147 NiI     3438.2600
     2148 FeI     3441.5920
     2155 CoI     3527.8521
     2158 CrI     3579.7051
     2159 ScII    3581.9470
     2162 CrI     3594.5071
     2163 CrI     3606.3501
     2166 TiI     3636.4980
     2167 ScII    3643.8220
     2168 FeI     3650.3428
     2169 FeI     3680.9612
     2172 TiI     3718.4490
     2173 FeI     3720.9929
     2174 TiI     3730.8669
     2178 V I     3809.5991
     2179 V I     3819.3259
     2180 FeI     3825.5288
     2182 V I     3856.4551
     2183 FeI     3861.0059
     2191 ScI     3908.5950
     2192 CaII    3934.7771
     2193 AlI     3945.1223
     2194 TiI     3963.9719
     2195 CaII    3969.5911
     2196 TiI     3982.8879
     2199 ScI     4021.5281
     2200 MnI     4031.8921
     2202 MnI     4034.2019
     2203 MnI     4035.6230
     2204 K I     4045.2849
     2205 K I     4048.3560
     2207 SrII    4078.8650
     2214 SrII    4216.7109
     2216 FeI     4217.3716
     2217 CaI     4227.9180
     2218 CrI     4255.5288
     2219 CrI     4275.9990
     2220 CrI     4290.9229
     2223 FeI     4377.1597
     2230 SrI     4608.6221
     2235 FeI     5111.8374
     2236 BaI     5537.0210
     2238 NaI     5891.5835
     2239 NaI     5897.5581
     2243 LiI     6709.6128
     2244 LiI     6709.7642
     2245 K I     7667.0210
     2246 K I     7701.0928
     2247 RbI     7802.3740
 -------- ------- ---------
           
     5000 C II*   1335.7077
     5001 C II*   1037.0182
     5002 POS     2431.3404

     6000 H2      1049.366
     6001 H2      1001.826
     6002 H2       981.441

     7000 GeII    1237.0590
     7001 GeII    1602.4863

